@font-face {
	font-family: "Museo Sans Cyrl";
	src: url("MuseoSansCyrl_100.otf") format("opentype");
	font-weight: 100;
}
@font-face {
	font-family: "Museo Sans Cyrl";
	src: url("MuseoSansCyrl_300.otf") format("opentype");
	font-weight: 300;
}
@font-face {
	font-family: "Museo Sans Cyrl";
	src: url("MuseoSansCyrl_500.otf") format("opentype");
	font-weight: 500;
}
@font-face {
	font-family: "Museo Sans Cyrl";
	src: url("MuseoSansCyrl_700.otf") format("opentype");
	font-weight: 700;
}
@font-face {
	font-family: "Museo Sans Cyrl";
	src: url("MuseoSansCyrl_900.otf") format("opentype");
	font-weight: 900;
}